Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ElementPropertiesWidgetPlugin.h File Reference
`#include <customwidget.h>`
Include dependency graph for ElementPropertiesWidgetPlugin.h:

## Classes

- class tlp::ElementPropertiesWidgetPlugin

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012